local fn = _gn(0x05983472F0494E60)
--- NativeDB Added Parameter 6: Any p5
-- NativeDB Added Parameter 7: Any p6
-- @param dispatchService Refer to [ENABLE_DISPATCH_SERVICE](#\_0xDC0F817884CDD856) for dispatch types
-- @return Returns true if the incident was succesfully made
function Global.CreateIncidentWithEntity(dispatchService, ped, numUnits, radius, outIncidentID)
	return fn(dispatchService, ped, numUnits, radius, _ii(outIncidentID) --[[ may be optional ]], _r)
end
